=== debian/changelog ===
python-scrapy (0.8-3) unstable; urgency=low

  * debian/watch:
    - Corrected regular expression to catch "Scrapy" and "scrapy".
  * debian/patches:
    - 01_external_modules.diff: refreshed patch.
    - 02_view_response.diff: fixes bug in open_in_browser() function with
      Python 2.5. (Closes: #573369).
  * debian/control:
    - Bumped Standards-Version to 3.8.4.
  * debian/python-scrapy.lintian-overrides:
    - Added overrides for 'duplicated-compressed-file' as the two suspected
      files are intentionally present and used by the scrapy test suite.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Thu, 13 May 2010 14:59:09 +0200

python-scrapy (0.8-2) unstable; urgency=low

  * debian/control:
    - Added dependency on python-twisted-mail.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Mon, 14 Dec 2009 22:13:54 +0000

python-scrapy (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_external_modules.diff: refreshed content as some files were modified
      in the new upstream version.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Mon, 14 Dec 2009 21:26:16 +0000

python-scrapy (0.7-2) unstable; urgency=low

  * Converted the package to "3.0 (quilt)" format.
  * debian/control:
    - Changed Build dependency from python-all-dev to python.
    - Added dependency on python-beautifulsoup and python-clientform.
    - Added Recommends field listing listing all the non absolute dependencies.
    - Moved python-simplejson dependency from Suggests to Recommends.
    - Changed dependecy on python-twisted which is "extra" to
      python-twisted-core, python-twisted-web and python-twisted-conch.
  * debian/rules:
    - Now excludes BeautifulSoup.py and ClientForm.py.
  * debian/patches:
    - 01_external_modules.diff: Updated imports of BeautifulSoup and ClientForm
      to point to the main Python modules.
  * debian/source/format:
    - New file set to "3.0 (quilt)".

 -- Ignace Mouzannar <mouzannar@gmail.com>  Tue, 24 Nov 2009 00:07:21 +0100

python-scrapy (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #551038)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Thu, 19 Nov 2009 23:25:57 +0100
