=== debian/watch ===
version=3
http://scrapy.org/releases/(\d\.\d)/ \
 [Ss]crapy-([\d\.]+)\.tar\.gz
