## python-scrapy 0.12.0.2542

=== debian/changelog ===
python-scrapy (0.12.0.2542-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.2.
  * debian/pyversions:
    - Added build support for Python 2.7. (Closes: #629091)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sat, 04 Jun 2011 19:28:35 +0200

python-scrapy (0.12.0.2540-1) unstable; urgency=low

  * New upstream release (Closes: #619352)
  * debian/control:
    - Added the "DM-Upload-Allowed" field.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Fri, 22 Apr 2011 18:36:00 +0200

python-scrapy (0.12.0.2538-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Removed build dependency on python-jinja. (Closes: #613282)
    - Moved the Python dependency from Build-Depends-Indep to Build-Depends.
      (Closes: #613281)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 27 Feb 2011 19:35:57 +0100
