=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-scrapy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python-jinja, bash-completion
-Build-Depends-Indep: python-support, python, python-sphinx, libjs-jquery, python-twisted-core, python-twisted-web, python-twisted-conch
-Standards-Version: 3.9.1
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50~), bash-completion, python
+Build-Depends-Indep: python-support, python-sphinx, libjs-jquery, python-twisted-core, python-twisted-web, python-twisted-conch
+Standards-Version: 3.9.2
 Homepage: http://scrapy.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-scrapy/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-scrapy/trunk/
