=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo

%:
	dh $@ --with bash_completion

override_dh_auto_install:
	dh_auto_install
	cd docs/ && $(MAKE) html

override_dh_install:
	dh_install -Xjquery.js
	mv $(CURDIR)/debian/python-scrapy/usr/bin/scrapy-ws.py $(CURDIR)/debian/python-scrapy/usr/bin/scrapy-ws

override_dh_auto_clean:
	dh_auto_clean
	cd docs/ && $(MAKE) clean

override_dh_compress:
	dh_compress -X.js -Xobjects.inv
