=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), bash-completion, python
-Build-Depends-Indep: python-support, python-sphinx, libjs-jquery, python-twisted-core, python-twisted-web, python-twisted-conch
+Build-Depends: debhelper (>= 7.0.50~), bash-completion, python (>= 2.6.6-3~)
+Build-Depends-Indep: python-sphinx, libjs-jquery, python-twisted-core, python-twisted-web, python-twisted-conch
+X-Python-Version: >=2.5, <=2.7
 Standards-Version: 3.9.2
 Homepage: http://scrapy.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-scrapy/trunk/
@@ -28,7 +29,7 @@
 Package: python-scrapy-doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libjs-jquery
+Recommends: libjs-jquery, libjs-underscore
 Section: doc
 Description: Python web scraping and crawling framework documentation
  Scrapy is a fast high-level screen scraping and web crawling framework,
