=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: python-scrapy
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-twisted-core, python-twisted-web, python-twisted-conch, python-twisted-mail, python-libxml2, python-boto
+Depends: ${misc:Depends}, ${python:Depends}, python-twisted-core, python-twisted-web, python-twisted-conch, python-twisted-mail, python-libxml2, python-boto, python-w3lib
 Recommends: python-simplejson | python (>= 2.6), python-lxml, python-guppy, python-django, ipython, python-pygments, python-imaging, python-mysqldb
 Provides: ${python:Provides}
 Suggests: python-openssl
