=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo
 
 %:
-	dh $@ --with bash_completion
+	dh $@ --with bash_completion --with python2
 
 override_dh_auto_install:
 	dh_auto_install
