## python-scrapy 0.14.4

=== docs/Makefile ===
--- 
+++ 
@@ -2,9 +2,6 @@
 # Makefile for Scrapy documentation [based on Python documentation Makefile]
 # ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 #
-
-# Required for autodoc
-export SCRAPY_SETTINGS_DISABLED = 1
 
 # You can set these variables from the command line.
 PYTHON       = python
