=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.0.50~), bash-completion, python (>= 2.6.6-3~)
 Build-Depends-Indep: python-sphinx, libjs-jquery, python-twisted-core, python-twisted-web, python-twisted-conch
 X-Python-Version: >=2.5, <=2.7
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://scrapy.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-scrapy/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-scrapy/trunk/
