=== debian/watch ===
version=3
http://pypi.python.org/packages/source/S/Scrapy/Scrapy-([\d\.]+).tar.gz
