## python-scrapy 0.24.2

=== debian/changelog ===
python-scrapy (0.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Depend on python-cssselect. (Closes: #748864)

 -- Vincent Cheng <vcheng@debian.org>  Sat, 19 Jul 2014 23:18:07 -0700

python-scrapy (0.22.2-3) unstable; urgency=medium

  * Team upload.
  * Depend on python-w3lib >= 1.2. (Closes: #743315)

 -- Vincent Cheng <vcheng@debian.org>  Thu, 03 Apr 2014 23:58:42 -0700

python-scrapy (0.22.2-2) unstable; urgency=medium

  * Team upload.
  * Depend on python-queuelib. (Closes: #743199)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 31 Mar 2014 15:32:18 -0700

python-scrapy (0.22.2-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Vincent Cheng ]
  * New upstream release. (Closes: #742983)
    - Drop patch, applied upstream.
  * Update Standards version to 3.9.5.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 30 Mar 2014 23:32:02 -0700
