=== debian/control ===
Source: python-scrapy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends: bash-completion, debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Build-Depends-Indep:
 libjs-jquery,
 python-sphinx,
 python-twisted-conch,
 python-twisted-core,
 python-twisted-web
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Homepage: http://scrapy.org/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-scrapy/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-scrapy/trunk/

Package: python-scrapy
Architecture: all
Depends:
 python-boto,
 python-cssselect,
 python-libxml2,
 python-queuelib,
 python-twisted-conch,
 python-twisted-core,
 python-twisted-mail,
 python-twisted-web,
 python-w3lib (>= 1.2),
 ${misc:Depends},
 ${python:Depends}
Recommends:
 ipython,
 python-django,
 python-guppy,
 python-imaging,
 python-lxml,
 python-mysqldb,
 python-pygments,
 python-simplejson | python (>= 2.6)
Provides: ${python:Provides}
Suggests: python-openssl
Description: Python web scraping and crawling framework
 Scrapy is a fast high-level screen scraping and web crawling framework,
 used to crawl websites and extract structured data from their pages.
 It can be used for a wide range of purposes, from data mining to
 monitoring and automated testing.
 .
 This package provides the python-scrapy script and modules.

Package: python-scrapy-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libjs-jquery, libjs-underscore
Section: doc
Description: Python web scraping and crawling framework documentation
 Scrapy is a fast high-level screen scraping and web crawling framework,
 used to crawl websites and extract structured data from their pages.
 It can be used for a wide range of purposes, from data mining to
 monitoring and automated testing.
 .
 This package provides the python-scrapy documentation in HTML format.
