=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo:*.egg
 
 %:
-	dh $@ --with bash_completion --with python2
+	dh $@ --with python2,bash_completion
 
 override_dh_auto_install:
 	dh_auto_install
