## python-scrapy 1.0.0

=== debian/changelog ===
python-scrapy (1.0.0-1) unstable; urgency=medium

  * Team upload
  * Fresh upstream release (Closes: #789606)
  * debian/watch
    - use pypi.debian.net redirector to fetch the sources
  * debian/
    - do not deal with scrapy-ws.py script any longer -- was moved to
      scrapy-jsonrpc package (N/A from Debian archive ATM)
  * debian/rules
    - make build "reproducible" by fixing date to the one from
      debian/changelog (Closes: #788593). Thanks Juan Picca for the patch!
  * debian/control
    - minimal required version of w3lib boosted to 1.8
    - Build-Depends on python-setuptools and python-sphinx-rtd-theme
    - boost policy to 3.9.6
  * debian/copyright
    - moved verbatim of BSD-3 and MIT licenses into separate paragraphs
      for reuse
  * debian/python-scrapy-doc.doc-base
    - removed obsolete reference to /experimental/*.html
  * debian/patches (sent upstream)
    - changeset_48582be.diff - explicit path to RTD sphinx theme
    - changeset_49fe915.diff - do not ignore failed docs build

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 25 Jun 2015 10:53:02 -0400
