=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends: bash-completion, debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
 Build-Depends-Indep:
  libjs-jquery,
- python-sphinx,
+ python-setuptools,
+ python-sphinx, python-sphinx-rtd-theme,
  python-twisted-conch,
  python-twisted-core,
  python-twisted-web
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://scrapy.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-scrapy/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-scrapy/trunk/
@@ -27,7 +28,7 @@
  python-twisted-core,
  python-twisted-mail,
  python-twisted-web,
- python-w3lib (>= 1.2),
+ python-w3lib (>= 1.8),
  ${misc:Depends},
  ${python:Depends}
 Recommends:
