=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo:*.egg

LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
SPHINXOPTS := -D html_last_updated_fmt=\"$(BUILD_DATE)\"

%:
	dh $@ --with python2,bash_completion

override_dh_auto_install:
	dh_auto_install
	cd docs/ && $(MAKE) html SPHINXOPTS="$(SPHINXOPTS)"

override_dh_install:
	dh_install -Xjquery.js

override_dh_auto_clean:
	dh_auto_clean
	cd docs/ && $(MAKE) clean

override_dh_compress:
	dh_compress -X.js -Xobjects.inv
