=== tests/requirements.txt ===
# Tests requirements
mock
mitmproxy==0.10.1
netlib==0.10.1
pytest-twisted
jmespath
testfixtures
