=== debian/changelog ===
python-scrapy (1.0.3-1) unstable; urgency=medium

  * Fresh upstream release.
    Tested that new project could be created (Closes: #755732)
  * Do install .egg so that scrapy entry point could find scrapy module
    (Closes: #797364)
  * debian/control
    - dh-python to Build-Depends (thanks lintian)
    - moved python-lxml to Depends from Recommends (Closes: #797365)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Sep 2015 21:36:10 -0400
