=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
-Build-Depends: bash-completion, debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
+Build-Depends: bash-completion, debhelper (>= 7.0.50~), python (>= 2.6.6-3~), dh-python
 Build-Depends-Indep:
  libjs-jquery,
  python-setuptools,
@@ -23,6 +23,7 @@
  python-boto,
  python-cssselect,
  python-libxml2,
+ python-lxml,
  python-queuelib,
  python-twisted-conch,
  python-twisted-core,
@@ -36,7 +37,6 @@
  python-django,
  python-guppy,
  python-imaging,
- python-lxml,
  python-mysqldb,
  python-pygments,
  python-simplejson | python (>= 2.6)
