## python-scrapy 1.3.0

=== requirements.txt ===
Twisted>=13.1.0
lxml
pyOpenSSL
cssselect>=0.9
w3lib>=1.15.0
queuelib
six>=1.5.2
PyDispatcher>=2.0.5
service_identity
parsel>=0.9.5
