=== debian/changelog ===
python-scrapy (1.3.0-1~exp2) experimental; urgency=low

  * Team upload.
  * Switch to pybuild and add all packages required to run the tests to
    Build-Depends-Indep.
  * Add Python3 support through separate binary package.
  * Use alternatives system to manage /usr/bin/scrapy, its manpage and
    bash completion, to either utilize Python2 or Python3 with the later
    taking precedence if installed.
  * Add NEWS file to document alternatives for /usr/bin/scrapy.
  * Recreate cert.pem before running the tests to avoid errors with
    OpenSSL 1.1 because of weak keys (512bit).
  * Install README.rst in both module packages.
  * Switch to python3-sphinx.
  * Install upstream changelog and remove lintian overrides.
  * Remove README.Debian as upstream no longer ships embedded libraries.

 -- Michael Fladischer <fladi@debian.org>  Thu, 02 Feb 2017 13:40:12 +0100

python-scrapy (1.3.0-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Clean files in Scrapy.egg-info/ to allow two builds in a row.
  * Use https:// for copyright-format 1.0 URL.
  * Use BSD-3-clause instead of BSD-3 in d/copyright.
  * Use Expat instead of MIT in d/copyright.
  * Replace versioned python with python-all in Build-Depends.
  * Remove python-guppy from Recommends.
  * Drop python-django from Recommends as Django support was moved to a
    separate project.
  * Bump debhelper compatibility and version to 9.
  * Drop python-simplejson from Recommends as it is no longer imported
    anywhere in the code.
  * Reformat packaging files with cme for better readability.
  * Remove unnecessary Provides field.
  * Remove unused sections and licenses from d/copyright as upstream has
    stopped shipping embedded libraries in their distributions.
  * Add patch to fix spelling error in manpage.
  * Add python-parsel to Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Wed, 25 Jan 2017 10:29:07 +0100

python-scrapy (1.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Use dh_sphinxdoc to link shared documentation files.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Cheng ]
  * Add patch to fix FTBFS with sphinx 1.4. (Closes: #830263)
  * Update Standards version to 3.9.8.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 10 Jul 2016 23:03:05 -0700
