=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+export PYBUILD_NAME=scrapy
+export PYBUILD_BEFORE_TEST=cd {dir}/tests/keys; cat example-com.key.pem example-com.cert.pem >cert.pem
 export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo
 
 LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
@@ -8,10 +10,12 @@
 SPHINXOPTS := -D html_last_updated_fmt=\"$(BUILD_DATE)\"
 
 %:
-	dh $@ --with python2,bash_completion
+	dh $@ --with python2,python3,bash_completion,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
+	mv debian/python-scrapy/usr/bin/scrapy debian/python-scrapy/usr/bin/python2-scrapy
+	mv debian/python3-scrapy/usr/bin/scrapy debian/python3-scrapy/usr/bin/python3-scrapy
 	cd docs/ && $(MAKE) html SPHINXOPTS="$(SPHINXOPTS)"
 
 override_dh_install:
@@ -23,3 +27,11 @@
 
 override_dh_compress:
 	dh_compress -X.js -Xobjects.inv
+
+override_dh_installman:
+	ln extras/scrapy.1 extras/python2-scrapy.1
+	ln extras/scrapy.1 extras/python3-scrapy.1
+	dh_installman
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/news.rst
