## python-scrapy 1.5.0

=== requirements.txt ===
Twisted>=13.1.0
lxml
pyOpenSSL
cssselect>=0.9
w3lib>=1.17.0
queuelib
six>=1.5.2
PyDispatcher>=2.0.5
service_identity
parsel>=1.1
