=== docs/Makefile ===
--- 
+++ 
@@ -10,7 +10,8 @@
 SOURCES      =
 SHELL        = /bin/bash
 
-ALLSPHINXOPTS = -b $(BUILDER) -d build/doctrees -D latex_paper_size=$(PAPER) \
+ALLSPHINXOPTS = -b $(BUILDER) -d build/doctrees \
+                -D latex_elements.papersize=$(PAPER) \
                 $(SPHINXOPTS) . build/$(BUILDER) $(SOURCES)
 
 .PHONY: help update build html htmlhelp clean
@@ -23,10 +24,16 @@
 	@echo "  text      to make plain text files"
 	@echo "  changes   to make an overview over all changed/added/deprecated items"
 	@echo "  linkcheck to check all external links for integrity"
+	@echo "  watch     build HTML docs, open in browser and watch for changes"
 
+build-dirs:
+	mkdir -p build/$(BUILDER) build/doctrees
 
-build: 
-	mkdir -p build/$(BUILDER) build/doctrees
+build: build-dirs
+	sphinx-build $(ALLSPHINXOPTS)
+	@echo
+
+build-ignore-errors: build-dirs
 	-sphinx-build $(ALLSPHINXOPTS)
 	@echo
 
@@ -59,7 +66,8 @@
 	@echo "Link check complete; look for any errors in the above output " \
 	      "or in build/$(BUILDER)/output.txt"
 
-linkfix: linkcheck
+linkfix: BUILDER = linkcheck
+linkfix: build-ignore-errors
 	$(PYTHON) utils/linkfix.py
 	@echo "Fixing redirecting links in docs has finished; check all " \
 	      "replacements before committing them"
@@ -75,7 +83,8 @@
 	      "into the Lib/ directory"
 
 htmlview: html
-	 $(PYTHON) -c "import webbrowser; webbrowser.open('build/html/index.html')"
+	 $(PYTHON) -c "import webbrowser, os; webbrowser.open('file://' + \
+	 os.path.realpath('build/html/index.html'))"
 
 clean:
 	-rm -rf build/*
