=== tests/requirements.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 pytest-twisted
 pytest-cov==2.2.1
 jmespath
+brotlipy
 testfixtures
 # optional for shell wrapper tests
 bpython
