=== debian/changelog ===
python-scrapy (1.5.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.
  * Remove debian/python-scrapy.examples as upstream no longer provides
    the related files.
  * Build documentation in override_dh_sphinxdoc.
  * Remove trailing whitespaces in previous changelog entries.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Jan 2018 21:30:28 +0100

python-scrapy (1.4.0-1) unstable; urgency=low

  * Upload to unstable (Closes: #871385).
  * Team upload.
  * Refresh patches after git-dpm to gbp pq conversion
  * Bump Standards-Version to 4.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 29 Aug 2017 22:06:51 +0200

python-scrapy (1.4.0-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Require twisted (>= 17.1.0) for Build-Depends so FTP tests can run.
  * Reformat packaging files with cme for better readability.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 11:44:41 +0200

python-scrapy (1.3.3-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Mar 2017 09:00:55 +0100

python-scrapy (1.3.2-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patch applied upstream.

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Feb 2017 09:52:04 +0100
