## python-scrapy 1.5.1

=== docs/requirements.txt ===
Sphinx>=1.6
sphinx_rtd_theme
