=== debian/changelog ===
python-scrapy (1.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ nyov ]
  * New upstream release. (Closes: #891725)
  * Clean up alternatives on removal. (Closes: #855578)
  * Install lintian override to silence "source is missing" on
    overlong javascript line.

  [ Andrej Shadura ]
  * Make Python 2 packages depend on python-functools32.
  * Catch StopIteration from raised from next().
    Generators should not raise StopIteration, but return instead.
    Python 3.7 enforces that.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 29 Sep 2018 14:51:15 +0200
