=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Build-Depends-Indep:
  libjs-jquery,
  python-botocore,
+ python-functools32,
  python-jmespath,
  python-lxml,
  python-mock,
@@ -43,11 +44,9 @@
  python3-twisted (>= 17.1.0),
  python3-w3lib (>= 1.16.0-1~),
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-scrapy.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-scrapy.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-scrapy
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-scrapy.git
 Homepage: http://scrapy.org/
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 Testsuite: autopkgtest-pkg-python
 
 Package: python-scrapy
@@ -55,6 +54,7 @@
 Depends:
  python-boto,
  python-cssselect,
+ python-functools32,
  python-libxml2,
  python-lxml,
  python-queuelib,
